cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: JDK 1.3 build fails
Date Mon, 08 Nov 2004 19:43:20 GMT
On 08.11.2004 18:46, Ralph Goers wrote:

> As for ojb, I seem to recall seeing a message saying that the jar that
> block depends on requires jdk 1.4.  I could be wrong though.

I can't remember that OJB itself needs 1.4. Maybe it was just compiled 
with 1.4 and now fails running with 1.3?

Joerg

Mime
View raw message